=head1 NAME

GStreamer::Event::QOS

=cut


=head1 METHODS

=head2 GstEvent = GStreamer::Event::QOS-E<gt>B<new> ($proportion, $diff, $timestamp)

=over

=item * $proportion (double) 

=item * $diff (integer) 

=item * $timestamp (unsigned integer) 

=back

=head2 scalar = $event-E<gt>B<diff> 

=head2 scalar = $event-E<gt>B<proportion> 

=head2 scalar = $event-E<gt>B<timestamp> 



=cut


=head1 SEE ALSO

L<GStreamer>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

